Sektion Wallis / section valaisan - Task / Tache #4067

Wildtierkameras im Wallis
22 November 2012 14:46 - sinnfrei

Status: Needs Feedback Start date: 22 November 2012
Priority: Normal Due date: 25 September 2013
Assignee: dataCore % Done: 60%
Category: Estimated time: 0.00 hour
Target version: Existierende/Funktionierende

Datenschutz- und GIDA Behdérde

Description

Im Zuge der nationalen Behandlung dieses Themas werden wir abklaren, wie die Situation im Wallis ist und nétigenfalls naher darauf
eingehen.

History

#1 - 22 November 2012 14:52 - sinnfrei

Die Anfrage ist vorbereitet, bitte prifen und riickmelden:
http://projects.piratenpartei.ch/pad/edit/509

#2 - 04 December 2012 23:46 - dataCore

Der SciFOr ist neu in der Walliser Sektion? :-) hier gibts schon mal
was:www.blick.ch/news/schweiz/westschweiz/forscher-installieren-fotofallen-im-ganzen-wallis-id2127376.html

#3 - 05 December 2012 08:32 - dataCore

Update: Wurde nun geandert... der Text ist aber nicht schlecht

#4 - 05 December 2012 15:27 - Vanadius-ArKa

Ich denke dass den Text klar und pragnant.

#5 - 19 December 2012 17:54 - admin
- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#6 - 11 January 2013 17:11 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#7 - 15 January 2013 15:59 - sinnfrei

Wir haben folgende Antwort erhalten:
Guten Tag Frau Hartmann

ich beziehe mich in vorgenannter Sache auf Ihr Schreiben vom 12.12.12,
welches ich vorerst per Mail beantworte. Wir besitzen in der

Dienststelle kein Inventar Uber Wildtierkameras und es wird auch in
anderen Dienststellen kein solches gefiihrt, da die meisten Kameras von
Privatpersonen ohne Wissen der Behdrden verwendet werden.

Zurzeit fuhrt die Universitét Bern ein Studienprojekt betreffend
Wildtiermonitoring mittels Kameras in unserem Kanton durch. Dabei
gelangen ca. 100 Kameras zum Einsatz. Die Standorte dieser Kameras sind
uns und den Standortgemeinden bekannt. Diesbeziglich schlage ich lhnen
vor, sich mit Herrn Prof, Arlettaz von der Uni Bern in Verbindung zu

setzen. Es ist an ihm zu entscheiden, ob er lhnen die Standorte der
Kameras bekannt geben will. Sie kdnnen Herrn Arlettaz unter der Adresse
raphael.arlettaz@iee.unibe.ch erreichen.
Ich hoffe, Ihnen mit diesen Angaben zu dienen und stehe fur Riickfragen
zur Verfugung.

Mit freundlichen Griissen

#8 - 23 January 2013 18:10 - sinnfrei

Folgende Antwort erhalten:

Subject  Re: Wildtierkameras Wallis
Sender raphael.arlettaz@iee.unibe.ch Add contact
Recipient melanie.hartmann@piratenpartei.ch Add contact

Copy fbiollaz@gmail.com Add contact
Date Today 18:03

Nous avons un registre des caméras que nous plagons dans le paysage; ce registre a été remis en mains des autorités valaisannes pour
information.

Je ne comprends pas le sens de votre requéte, soit ce que vous voulez faire avec un tel registre.
Merci d'argumenter SVP.

R. Arlettaz

#9 - 25 January 2013 18:17 - admin

- Assignee set to Vanadius-ArKa
Assign unassigined ticket to project leader

#10 - 11 February 2013 00:02 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 13 February 2013 21:06 - sinnfrei

Die Antwort an die UniBern wird hier verfasst: http://projects.piratenpartei.ch/pad/edit/615

#12 - 14 February 2013 00:02 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 14 February 2013 14:38 - dataCore
- Due date changed from 16 February 2013 to 27 February 2013

#14 - 14 February 2013 14:38 - dataCore

- Assignee changed from Vanadius-ArKa to sinnfrei

#15 - 28 February 2013 00:00 - admin
- Due date changed from 27 February 2013 to 02 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 03 March 2013 00:00 - admin
- Due date changed from 02 March 2013 to 05 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 06 March 2013 00:00 - admin
- Due date changed from 05 March 2013 to 08 March 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 09 March 2013 00:00 - admin
- Due date changed from 08 March 2013 to 11 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 12 March 2013 00:00 - admin
- Due date changed from 11 March 2013 to 14 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 15 March 2013 00:00 - admin
- Due date changed from 14 March 2013 to 17 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 17 March 2013 10:36 - sinnfrei

- Assignee deleted (sinnfrei)

Die Anfrage an die UniBern ist soweit vorbereitet, hat aber etwas wenig "Fleisch am Knochen". Falls euch noch Inputs dafir einfallen, bitte ergénzen.

#22 - 17 March 2013 10:40 - admin

- Assignee set to sinnfrei

Assign unassigined ticket to project leader

#23 - 18 March 2013 00:00 - admin
- Due date changed from 17 March 2013 to 20 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 21 March 2013 00:00 - admin
- Due date changed from 20 March 2013 to 23 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 24 March 2013 00:00 - admin
- Due date changed from 23 March 2013 to 26 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 27 March 2013 00:00 - admin
- Due date changed from 26 March 2013 to 29 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 27 March 2013 15:59 - sinnfrei
- Due date changed from 29 March 2013 to 29 April 2013

Anfrage verschickt.

#28 - 01 May 2013 19:37 - christianseematter

Ich nehme an, dass es bislang keine Antwort gab.

Nachhaken? Weitere Optionen?
#29 - 14 May 2013 19:55 - sinnfrei

Wollen wir uns an Herr Scheibler wenden?

-------- Original-Nachricht --------

Betreff:  Re: Wildtierkameras Wallis
Datum: Tue, 14 May 2013 14:49:25 +0000
Von: <raphael.arlettaz@iee.unibe.ch
An: <melanie.hartmann@piratenpartei.ch>

Chere Madame,

Une centaine de caméras sont réparties sur I'ensemble du territoire valaisan. Les caméras ont été placées en conformité avec la Iéglisation et
sans opposition de la part du canton. Les caméras sont formellement indiquées sur le terrain par des panneaux qui informent sur le projet. Par
ailleurs, la population valaisanne a été informée via voie de presse sur le projet.

Pour plus de détails sur les aspects juridiques, veuillez SVP vous adresser a M. Peter Scheibler, chef du service de la chasse du canton du
Valais.

Avec mes meilleurs messages.
r

On 14 mai 2013, at 13:43, <melanie.hartmann@piratenpartei.ch>
wrote:

Sehr geeehrter Herr Arlettaz

Dirfen wir Sie bitten, zu unserer Anfrage vom 25. Marz 2013 Stellung zu
nehmen?

Danke und beste Grisse

Melanie Hartmann, Aktuarin Piratenpartei Wallis

-------- Original Message --------

Subject: Re: Wildtierkameras Wallis

Date: Mon, 25 Mar 2013 16:27:47 +0100
From: <melanie.hartmann@piratenpartei.ch>
To: <raphael.arlettaz@iee.unibe.ch>

Sehr geehrter Herr Arlettaz

Besten Dank fiir hre Riickmeldung. Bitte entschuldigen Sie unsere
verspéatete Rickmeldung.

Wir mdchten im Zuge der Prifung der Datenschutzkonformitét von
Wildtierkameras auf nationaler Ebene
(http://grundrechte.ch/CMS//wildkameras-im-wald.html) von Ihnen wissen,
welche datenschutzrechtlichen Abklarungen vor den Installationen
durchgefiihrt wurden und mit welchen Stellen hierfiir zusammengearbeitet
wurde.

Zudem interessiert uns die Anzahl und die Verbreitung der Installationen.
Da eine Uberwachung auf 6ffentlichem Grund gekennzeichnet werden soll,
mochten wir wissen inwiefern die Bevolkerung auf die Wildtierkameras
aufmerksam gemacht wird.

Wir danken lhnen im Voraus fur weitere Auskilnfte
beste Grisse
Piratenpartei Wallis

#30 - 14 May 2013 20:04 - dataCore

Klingt interessant - Traktandum flr die morgige Sitzung?

#31 - 16 May 2013 15:27 - sinnfrei

Die Sitzung hat beschlossen, unsere Anfrage an Scheibler weiterzuleiten. Nach Durchsicht der Korrespondenz habe ich festgestellt, dass Herr
Scheibler uns an Herr Arlettaz verwiesen hatte. Die Rickverweisung an Herr Scheibler wird dementsprechend wohl ins Leere laufen und wir befinden
und hier in einer Endlosschleife.

#32 - 19 June 2013 20:22 - dataCore
Meeting 19.06.2013 Beschluss: Nochmals bei Scheibler anfragen
#33 - 20 June 2013 19:41 - sinnfrei

Hier mein Vorschlag fur den Brief an Scheibler:
_Sehr geehrter Herr Scheibler

In meiner Funktion als Aktuarin trage ich Ihnen erneut unsere Anfrage bezuglich Wildtierkameras vor:

Herr Arlettaz von der Uni Bern hat uns an Sie verwiesen um unsere Abklarungen zum Abschluss zu bringen.

Wir bitten Sie, uns die Ihnen verfligbaren Daten zu den Wildtierkameras im Wallis - deren Bestiz sie am 4. Januar bestétigt haben - entsprechend
GIDA zur Verfligung zu stellen.

Wir danken Ihnen im Voraus fur Ihre Kooperation

Melanie Hartmann__

Ich schicke es ab sobald ich ein allgeines OK hab.

#34 - 24 June 2013 09:27 - dataCore

hab noch eins/zwei Rechtschreibfehler korrigiert und finde den Brief OK (vielleicht noch den Link auf's GIDA beilegen)

#35 - 30 June 2013 23:14 - sinnfrei
- % Done changed from 0 to 50

erledigt.- warten wir mal was kommt.

#36 - 06 August 2013 22:42 - dataCore
- Target version set to 20130819 MumbleMeeting

#37 - 12 August 2013 21:18 - dataCore
- Target version changed from 20130819 MumbleMeeting to 20130826 MumbleMeeting

20130812 Mumblemeeting:

Mela schickt das Mail erneut als eingeschriebener Brief

#38 - 19 August 2013 11:10 - sinnfrei
- Due date changed from 29 April 2013 to 25 September 2013
- % Done changed from 50 to 60

Anfrage eingeschrieben verschickt. Antwortefrist = 1 Monat.

#39 - 19 August 2013 11:11 - sinnfrei
- Status changed from Needs Work to Needs Feedback

#40 - 26 August 2013 20:53 - dataCore
- Target version changed from 20130826 MumbleMeeting to 20130909 MumbleMeeting

20130826 Mumble

Verschoben

#41 - 09 September 2013 21:04 - dataCore
- Target version changed from 20130909 MumbleMeeting to 20130916 MumbleMeeting

20130909 Mumble

Keine News

#42 - 10 September 2013 10:26 - dataCore
- File 20130910-DI-03_Kamera_im_Wald_—_(berwacht_beim_Wandern.pdf added
- File 20130910-DI-03_Kamera_im_Wald_—_liberwacht_beim_Wandern.png added

UPDATE! Heute im Walliserbote (siehe Attachment)
Das Thema ist also prasent. Vor allem aber weil scheinbar auch privatpersonen Tierbeobachtungskameras aufstellen...
Kénnen wir davon provitieren?

Diskussion dartiber gibts hier: https:/forum.piratenpartei.ch/index.php/topic.4412

#43 - 16 September 2013 21:19 - dataCore
- Target version changed from 20130916 MumbleMeeting to 20130923 MumbleMeeting

20130916 Mumble

- dataCore: informiert dass scheinbar private Jager auch Videokameras installieren
- Cobra: Potenzieller Lesebrief mit staatlicher und privater Waldiberwachung
- verschoben fiir nachstes Meeting mit Mela

#44 - 23 September 2013 20:09 - dataCore
- Target version changed from 20130923 MumbleMeeting to 20131014 MumbleMeeting

#45 - 04 October 2013 05:34 - sinnfrei
- File 20130920_Scheibler_Wildtierkameras.pdf added

Antwort von Scheibler siehe Anhang. Ich bin fir eine Eskalation an das Bundesamt weil es sich um ein interkantonales Projekt handelt und die beiden
Partner sich gegenseitig den Ball zuwerfen.

#46 - 04 October 2013 06:15 - sinnfrei
- Status changed from Needs Feedback to Needs Work
Mein Vorschlag fur die Anfrage an Thdr:
Sehr geehrter Herr Thar
Ich kontaktiere Sie in meiner Funktion als Aktuarin der Piratenpartei Wallis.
Wir versuchen seit bald einem Jahr verwertbare Informationen tber alle offiziell platzierten Wildtierkameras im Wallis zu erhalten und werden
kontinuierlich von der kantonalen Dienststelle fir Jagd und Fischerei an die wissenschaftliche Projektgruppe in Bern verwiesen, welche uns im

Gegenzug konsequent an die kantonale Dienststelle verweist. In der Beilage finden Sie die bisher gefuhrte Korrespondenz.

Da es sich hier um ein interkantonales Projekt handelt hoffen wir, dass Sie hier eine Klarung herbeiftihren kénnen, welche Dienststelle oder
Projektgruppe dazu verpflichtet ist, uns die gefordeten Informationen zu liefern und diese entsprechend anzuweisen.

Sollte dies in die Zusténdigkeit der Walliser Datenschutzbeauftragten fallen, bitten wir Sie diese Anfrage nicht an Frau Sury weiterzuleiten da
dieser die ndtigen Mittel fehlen, um diese Anfrage innerhalb einer sinnvollen Frist zu behandeln.

Wir danken Ihnen im Voraus fiir eine Antwort innerhalb Monatsfrist.

freundliche Grisse

#47 - 04 October 2013 14:04 - sinnfrei

Habe zudem einen Leserbrief im Forum vorbereitet:
https://forum.piratenpartei.ch/index.php/topic,4412.msg41613.html#msg41613

#48 - 21 October 2013 18:13 - dataCore
- Target version changed from 20131014 MumbleMeeting to 20131021 MumbleMeeting

#49 - 21 October 2013 20:23 - dataCore
- Target version changed from 20131021 MumbleMeeting to 20131028 MumbleMeeting

20131021 Mumble

Todo: Mela
- Eskalieren weiter an Thar
- Lesebrief auf Homepage veréffentlichen
#50 - 28 October 2013 15:54 - sinnfrei
- File 20131023_Anfrage_Thu?r_Wildtierkameras.pdf added

Brief an Thir ist heute rausgegangen.

#51 - 28 October 2013 20:35 - dataCore
- Target version changed from 20131028 MumbleMeeting to 20131111 MumbleMeeting

#52 - 11 November 2013 14:19 - sinnfrei

Antwort von ED&B: wieder nicht dafiir zusténdig, kann uns nicht helfen.

#53 - 25 November 2013 15:08 - dataCore
- Target version changed from 20131111 MumbleMeeting to 20131125 MumbleMeeting

#54 - 25 November 2013 20:37 - dataCore
- Target version changed from 20131125 MumbleMeeting to Existierende/Funktionierende Datenschutz- und GIDA Behérde

#55 - 25 February 2014 11:19 - dataCore

UPDATE! Fotofallen als Hilfe fur Jager sollen laut Bundesrat nun doch verboten werden! #Datenschutz
http://www.1815.ch/wallis/aktuell/fotofallen-als-hilfe-fuer-jaeger-sollen-verboten-werden-133257.html

#56 - 25 February 2014 11:33 - dataCore
- File 20130225-DI-WB-Eidgendssische_Regierung_will_Fotofallen_fiir_Jéger_verbieten.pdf added

Nachtrag: WB Artikel
- 20130225-DI-WB-Eidgendssische Regierung will Fotofallen fur Jager verbieten

#57 - 15 July 2014 16:26 - sinnfrei
Soll ich mich mit Verweis auf diesen Artikel des GIDA noch einmal an die Projektgruppe in Bern richten? Einfach eingeschrieben und nicht an Herr

Arlettaz persénlich sondern offiziell adressiert wéare mein Vorschlag.

#58 - 18 July 2014 08:58 - sinnfrei
- Status changed from Needs Work to Needs Feedback

#59 - 23 July 2014 14:35 - sinnfrei
- Target version changed from Existierende/Funktionierende Datenschutz- und GIDA Behérde to 20140804 Mumble Meeting

Status nach Sitzung mit Fanti:
Er klart ab, wie wir zu diesen Daten kommen und informiert uns.

#60 - 20 August 2014 16:24 - sinnfrei
- Target version changed from 20140804 Mumble Meeting to 20140901 Mumblemeeting

#61 - 01 October 2014 17:38 - sinnfrei
- Target version changed from 20140901 Mumblemeeting to 20141013 Mumble Meeting

#62 - 13 October 2014 20:10 - dataCore

- Target version changed from 20141013 Mumble Meeting to Existierende/Funktionierende Datenschutz- und GIDA Behérde

#63 - 20 August 2017 08:33 - sinnfrei

- Assignee changed from sinnfrei to dataCore

Ich denke es ware an der Zeit eine neue Sitzung mit Fanti mal zu machen. Was sagt ihr dazu?

Files
20130910-DI-03_Kamera_im_Wald_—_Uberwacht_beim_Wandern.pdf 364 KB10 September 2013 dataCore
20130910-DI-03_Kamera_im_Wald_—_Uberwacht_beim_Wandern.png 694 KB10 September 2013 dataCore
